uuid: aea36217-61a3-4277-93d6-0232ee41501d
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image.status
field_name: status
entity_type: media
bundle: image
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
